Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum

Specifies whether the ability to send or receive data is terminated when the method is called on a connected instance.

To be added.
- Field
  System.Net.Sockets.SocketShutdown Both

  Specifies to terminate the ability to send and receive data on a instance.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.Sockets.SocketShutdown Receive

  Specifies to terminate the ability to receive data on a instance.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.Sockets.SocketShutdown Send

  Specifies to terminate the ability to send data from a instance.

  0
  1.0.5000.0
  2.0.0.0
0